## Settings file was created by plugin Bubbets Items v1.8.13.20
## Plugin GUID: bubbet.bubbetsitems

[Balancing Functions]

## AcidSoakedBlindfold; Vermin Count; Scaling function for item. ;[a] = item count
# Setting type: String
# Default value: 1
AcidSoakedBlindfold_Vermin Count = 1

## AcidSoakedBlindfold; Item Count; Scaling function for item. ;[a] = item count
# Setting type: String
# Default value: [a] * 5 + 5
AcidSoakedBlindfold_Item Count = [a] * 5 + 5

## AcidSoakedBlindfold; Green Item Chance; Scaling function for item. ;[a] = item count
# Setting type: String
# Default value: 0.2
AcidSoakedBlindfold_Green Item Chance = 0.2

## AcidSoakedBlindfold; Respawn Delay; Scaling function for item. ;[a] = item count
# Setting type: String
# Default value: 30
AcidSoakedBlindfold_Respawn Delay = 30

## DecreaseBarrierDecay; Barrier Percent Add; Scaling function for item. ;[a] = item count; [c] = skill cooldown
# Setting type: String
# Default value: [a] * 0.01 * [c]
DecreaseBarrierDecay_Barrier Percent Add = [a] * 0.01 * [c]

## DecreaseBarrierDecay; Armor Add; Scaling function for item. ;[a] = item count
# Setting type: String
# Default value: [a] * 10 + 10
DecreaseBarrierDecay_Armor Add = [a] * 10 + 10

## BunnyFoot; Air Control; Scaling function for item. ;[a] = item count
# Setting type: String
# Default value: [a] * 1.5
BunnyFoot_Air Control = [a] * 1.5

## BunnyFoot; On Ground Mercy; Scaling function for item. ;[a] = item count
# Setting type: String
# Default value: 0.15
BunnyFoot_On Ground Mercy = 0.15

## BunnyFoot; Jump velocity retention; Scaling function for item. ;[a] = item count
# Setting type: String
# Default value: 1
BunnyFoot_Jump velocity retention = 1

## BunnyFoot; Jump Control; Scaling function for item. ;[a] = item count
# Setting type: String
# Default value: [a] * 0.5
BunnyFoot_Jump Control = [a] * 0.5

## BunnyFoot; Auto Jump Requirement; Scaling function for item. ;[a] = item count
# Setting type: String
# Default value: 3
BunnyFoot_Auto Jump Requirement = 3

## BunnyFoot; Merc Dash Exit Mult; Scaling function for item. ;[a] = item count
# Setting type: String
# Default value: 0.25
BunnyFoot_Merc Dash Exit Mult = 0.25

## EscapePlan; Movement Speed; Scaling function for item. ;[a] = amount, [h] = health
# Setting type: String
# Default value: -Log(1 - (1 - [h]), 2.718) * (0.65 + 0.1 * [a])
EscapePlan_Movement Speed = -Log(1 - (1 - [h]), 2.718) * (0.65 + 0.1 * [a])

## Value to multiply the scaling function by before its rounded, and then value to divide the buff count by.
# Setting type: Single
# Default value: 25
EscapePlan Granularity = 25

## Hourglass; Buff Duration; Scaling function for item. ;[a] = item count
# Setting type: String
# Default value: [a] * 0.1 + 1.15
Hourglass_Buff Duration = [a] * 0.1 + 1.15

## JelliedSoles; Reduction; Scaling function for item. ;[a] = item count
# Setting type: String
# Default value: Min([a] * 0.15, 1)
JelliedSoles_Reduction = Min([a] * 0.15, 1)

## JelliedSoles; Damage Add; Scaling function for item. ;[a] = amount; [s] = stored damage; [d] = level scaled damage over base damage; [h] = the enemies combined health before the damage
# Setting type: String
# Default value: [s] * [d] * [a]
JelliedSoles_Damage Add = [s] * [d] * [a]

## RepulsionPlateMk2; RepulsionPlateMk2 Reduction; Scaling function for item. ;[a] = amount, [p] = plate amount, [d] = damage
# Setting type: String
# Default value: [d] - (20 + [p] * (4 + [a]))
RepulsionPlateMk2_RepulsionPlateMk2 Reduction = [d] - (20 + [p] * (4 + [a]))

## RepulsionPlateMk2; RepulsionPlateMk2 Armor; Scaling function for item. ;[a] = amount, [p] = plate amount
# Setting type: String
# Default value: 20 + [p] * (4 + [a])
RepulsionPlateMk2_RepulsionPlateMk2 Armor = 20 + [p] * (4 + [a])

## Torturer; Healing From Damage; Scaling function for item. ;[a] = amount, [d] = damage
# Setting type: String
# Default value: [d] * ([a] * 0.025 + 0.025)
Torturer_Healing From Damage = [d] * ([a] * 0.025 + 0.025)

## RecursionBullets; Per Hit; Scaling function for item. ;[a] = item count
# Setting type: String
# Default value: 0.05
RecursionBullets_Per Hit = 0.05

## RecursionBullets; Max Cap; Scaling function for item. ;[a] = item count
# Setting type: String
# Default value: 0.1 * [a]
RecursionBullets_Max Cap = 0.1 * [a]

## RecursionBullets; Buff Duration; Scaling function for item. ;[a] = item count
# Setting type: String
# Default value: 5
RecursionBullets_Buff Duration = 5

## ScintillatingJet; Armor amount; Scaling function for item. ;[a] = Item amount, [b] = Buff amount
# Setting type: String
# Default value: ([a] * 5 + 5) * [b]
ScintillatingJet_Armor amount = ([a] * 5 + 5) * [b]

## ScintillatingJet; Buff Duration; Scaling function for item. ;[a] = item count
# Setting type: String
# Default value: 2
ScintillatingJet_Buff Duration = 2

## ShiftedQuartz; Distance; Scaling function for item. ;[a] = item count
# Setting type: String
# Default value: 18
ShiftedQuartz_Distance = 18

## ShiftedQuartz; Damage; Scaling function for item. ;[a] = item count
# Setting type: String
# Default value: [a] * 0.15
ShiftedQuartz_Damage = [a] * 0.15

## SubmergingCistern; Healing From Damage; Scaling function for item. ;[a] = item count; [d] = damage dealt
# Setting type: String
# Default value: [d] * 0.5
SubmergingCistern_Healing From Damage = [d] * 0.5

## SubmergingCistern; Teammate Count; Scaling function for item. ;[a] = item count
# Setting type: String
# Default value: [a]
SubmergingCistern_Teammate Count = [a]

## SubmergingCistern; Range; Scaling function for item. ;[a] = item count
# Setting type: String
# Default value: 20
SubmergingCistern_Range = 20

## VoidBlindfold; Barnacle Count; Scaling function for item. ;[a] = item count
# Setting type: String
# Default value: [a]
VoidBlindfold_Barnacle Count = [a]

## VoidBlindfold; Item Count; Scaling function for item. ;[a] = item count
# Setting type: String
# Default value: [a] * 3
VoidBlindfold_Item Count = [a] * 3

## VoidHourglass; Duplicate Chance; Scaling function for item. ;[a] = item count
# Setting type: String
# Default value: 0.1 + 0.20 * [a]
VoidHourglass_Duplicate Chance = 0.1 + 0.20 * [a]

## VoidSlug; Regen; Scaling function for item. ;[h] = Missing health, [a] = Item count
# Setting type: String
# Default value: [h] * (1 - 100/(102+[a]))
VoidSlug_Regen = [h] * (1 - 100/(102+[a]))

## ZealotryEmbrace; Damage Increase; Scaling function for item. ;[a] = item count
# Setting type: String
# Default value: 0.25
ZealotryEmbrace_Damage Increase = 0.25

## ZealotryEmbrace; Debuff Amount; Scaling function for item. ;[a] = item count
# Setting type: String
# Default value: 2 + [a]
ZealotryEmbrace_Debuff Amount = 2 + [a]

## AbstractedLocus; Teleporter Radius; Scaling function for item. ;[a] = item count; [r] = current radius;
# Setting type: String
# Default value: [r] * ([a] * 0.2 + 1.3)
AbstractedLocus_Teleporter Radius = [r] * ([a] * 0.2 + 1.3)

## AbstractedLocus; Void Fog Charge Increase; Scaling function for item. ;[a] = item count; [p] = outside players; [r] = charging rate
# Setting type: String
# Default value: [r] * ([a] * 0.6 * Max(0, [p]) + 1)
AbstractedLocus_Void Fog Charge Increase = [r] * ([a] * 0.6 * Max(0, [p]) + 1)

## Circlet; Recharge Reduction; Scaling function for item. ;[a] = item count; [m] = money earned; [d] = run difficulty coefficient
# Setting type: String
# Default value: ([m] / [d]) / (10 / [a]) 
Circlet_Recharge Reduction = ([m] / [d]) / (10 / [a])

## Circlet; No Gold Debuff Duration; Scaling function for item. ;[a] = item count
# Setting type: String
# Default value: 5 * [a]
Circlet_No Gold Debuff Duration = 5 * [a]

## ClumpedSand; Attack Hit Count; Scaling function for item. ;[a] = item count
# Setting type: String
# Default value: [a]
ClumpedSand_Attack Hit Count = [a]

## ClumpedSand; Regen Add; Scaling function for item. ;[a] = item count
# Setting type: String
# Default value: -3 * [a]
ClumpedSand_Regen Add = -3 * [a]

## ClumpedSand; Damage Mult; Scaling function for item. ;[a] = item count
# Setting type: String
# Default value: 0.5
ClumpedSand_Damage Mult = 0.5

## Decent; Equipment Activation Amount; Scaling function for item. ;[a] = item count
# Setting type: String
# Default value: [a]
Decent_Equipment Activation Amount = [a]

## Decent; Equipment Cooldown; Scaling function for item. ;[a] = item count
# Setting type: String
# Default value: 0.35 + 0.15 * [a]
Decent_Equipment Cooldown = 0.35 + 0.15 * [a]

## Hydrophily; Barrier Gain; Scaling function for item. ;[a] = item count; [h] = healing amount
# Setting type: String
# Default value: [h] * [a] * 1
Hydrophily_Barrier Gain = [h] * [a] * 1

## Imperfect; Shield Gain; Scaling function for item. ;[a] = item count
# Setting type: String
# Default value: 0.25 * [a]
Imperfect_Shield Gain = 0.25 * [a]

## Imperfect; Armor Add; Scaling function for item. ;[a] = item count
# Setting type: String
# Default value: -25 * [a]
Imperfect_Armor Add = -25 * [a]

## OrbOfFalsity; Seed Chance; Scaling function for item. ;[a] = item count
# Setting type: String
# Default value: [a] * 0.15 + 0.35
OrbOfFalsity_Seed Chance = [a] * 0.15 + 0.35

## SeepingOcean; Void Lunar Chance; Scaling function for item. ;[a] = item count
# Setting type: String
# Default value: [a] * 0.04
SeepingOcean_Void Lunar Chance = [a] * 0.04

## Tarnished; Rolls Per Stage; Scaling function for item. ;[a] = item count
# Setting type: String
# Default value: [a] * 10
Tarnished_Rolls Per Stage = [a] * 10

## Tarnished; Unfavorable Rolls; Scaling function for item. ;[a] = item count
# Setting type: String
# Default value: [a] * -1
Tarnished_Unfavorable Rolls = [a] * -1

## Tarnished; Skill Lock Duration; Scaling function for item. ;[a] = item count
# Setting type: String
# Default value: [a] * 2 + 3
Tarnished_Skill Lock Duration = [a] * 2 + 3

## Tarnished; Luck Add; Scaling function for item. ;[a] = item count
# Setting type: String
# Default value: [a]
Tarnished_Luck Add = [a]

## BoneVisor; Barrier Regen Buff Duration; Scaling function for item. ;[a] = item count
# Setting type: String
# Default value: 3
BoneVisor_Barrier Regen Buff Duration = 3

## BoneVisor; Barrier Regen Buff Max Stacks; Scaling function for item. ;[a] = item count
# Setting type: String
# Default value: [a]
BoneVisor_Barrier Regen Buff Max Stacks = [a]

## BoneVisor; Barrier Regen Buff Rate; Scaling function for item. ;[a] = item count; [b] = buff amount; [m] = max barrier
# Setting type: String
# Default value: 1 * [b]
BoneVisor_Barrier Regen Buff Rate = 1 * [b]

## BoneVisor; Shard Spawn Chance; Scaling function for item. ;[a] = item count
# Setting type: String
# Default value: (1 - 1 / Pow(([a] + 1), 0.33)) * 100
BoneVisor_Shard Spawn Chance = (1 - 1 / Pow(([a] + 1), 0.33)) * 100

## BoneVisor; Barrier Add On Pickup; Scaling function for item. ;[a] = item count
# Setting type: String
# Default value: 10
BoneVisor_Barrier Add On Pickup = 10

## BrokenCeremonialProbe; Barrier Decay Slow Percent; Scaling function for item. ;[a] = item count
# Setting type: String
# Default value: Log((2.12961 * [a]), 2.718) * 0.201992
BrokenCeremonialProbe_Barrier Decay Slow Percent = Log((2.12961 * [a]), 2.718) * 0.201992

## CeremonialProbe; Health Threshold; Scaling function for item. ;[a] = item count
# Setting type: String
# Default value: 0.35
CeremonialProbe_Health Threshold = 0.35

## CeremonialProbe; Barrier Add Percent; Scaling function for item. ;[a] = item count
# Setting type: String
# Default value: 0.75
CeremonialProbe_Barrier Add Percent = 0.75

## ClayCatalyst; Distance From Teleporter; Scaling function for item. ;[a] = item count
# Setting type: String
# Default value: 10 + 3 * [a]
ClayCatalyst_Distance From Teleporter = 10 + 3 * [a]

## ClayCatalyst; Barrier Decay Mult; Scaling function for item. ;[a] = item count
# Setting type: String
# Default value: 1 - (1.1 - Pow(0.9, [a]))
ClayCatalyst_Barrier Decay Mult = 1 - (1.1 - Pow(0.9, [a]))

## ClayCatalyst; Barrier Add Pulse Frequency; Scaling function for item. ;[a] = item count
# Setting type: String
# Default value: 0.33
ClayCatalyst_Barrier Add Pulse Frequency = 0.33

## ClayCatalyst; Barrier Add Amount; Scaling function for item. ;[a] = item count
# Setting type: String
# Default value: 25 * [a]
ClayCatalyst_Barrier Add Amount = 25 * [a]

## EternalSlug; Barrier Decay Scale; Scaling function for item. ;[a] = item count;
# Setting type: String
# Default value: ((0.111 * [a])/((0.111 * [a])+1))
EternalSlug_Barrier Decay Scale = ((0.111 * [a])/((0.111 * [a])+1))

## EternalSlug; Barrier Stop Percentage; Scaling function for item. ;[a] = item count
# Setting type: String
# Default value: 0.15
EternalSlug_Barrier Stop Percentage = 0.15

## GemCarapace; Barrier Add; Scaling function for item. ;[a] = item count; [b] = buff stacks; [m] = maximum barrier
# Setting type: String
# Default value: (0.1 * [a] / (0.1 * [a] + 1))  * [m]
GemCarapace_Barrier Add = (0.075 * [b] + 0.1)  * [m]

## GemCarapace; Refresh Duration; Scaling function for item. ;[a] = item count
# Setting type: String
# Default value: 2
GemCarapace_Refresh Duration = 2

## GemCarapace; Max Buff Stacks; Scaling function for item. ;[a] = item count
# Setting type: String
# Default value: [a] * 0.4 + 1
GemCarapace_Max Buff Stacks = [a] * 0.4 + 1

DecreaseBarrierDecay_Barrier Decay Mult = 1 / ([a] * 0.2 + 1)

BoneVisor_Buff Duration = 1 + [a] * 2

BoneVisor_Barrier Decay = 1 - [b] * 0.05

CeremonialProbe_Health threshold = Min(1, 1.5 - Pow(20/([a]+20), 2))

EternalSlug_Minimum Barrier = (0.8 - Pow(0.7, [a] + 1.3)) * [b]

[Disable Equipments]

## Should this equipment be enabled.
# Setting type: Boolean
# Default value: true
BrokenClock = true

## Should this equipment be enabled.
# Setting type: Boolean
# Default value: true
GyroscopicWhisk = true

## Should this equipment be enabled.
# Setting type: Boolean
# Default value: true
HolographicDonkey = true

## Should this equipment be enabled.
# Setting type: Boolean
# Default value: true
WildlifeCamera = true

[Disable Items]

## Should this item be enabled.
# Setting type: Boolean
# Default value: true
AcidSoakedBlindfold = true

## Should this item be enabled.
# Setting type: Boolean
# Default value: true
DecreaseBarrierDecay = true

## Should this item be enabled.
# Setting type: Boolean
# Default value: true
BunnyFoot = true

## Should this item be enabled.
# Setting type: Boolean
# Default value: true
EscapePlan = true

## Should this item be enabled.
# Setting type: Boolean
# Default value: true
Hourglass = true

## Should this item be enabled.
# Setting type: Boolean
# Default value: true
JelliedSoles = true

## Should this item be enabled.
# Setting type: Boolean
# Default value: true
RepulsionPlateMk2 = true

## Should this item be enabled.
# Setting type: Boolean
# Default value: true
Torturer = true

## Should this item be enabled.
# Setting type: Boolean
# Default value: true
RecursionBullets = true

## Should this item be enabled.
# Setting type: Boolean
# Default value: true
ScintillatingJet = true

## Should this item be enabled.
# Setting type: Boolean
# Default value: true
ShiftedQuartz = true

## Should this item be enabled.
# Setting type: Boolean
# Default value: true
SubmergingCistern = true

## Should this item be enabled.
# Setting type: Boolean
# Default value: true
VoidBlindfold = true

## Should this item be enabled.
# Setting type: Boolean
# Default value: true
VoidHourglass = true

## Should this item be enabled.
# Setting type: Boolean
# Default value: true
VoidJunkToScrapTier1 = true

## Should this item be enabled.
# Setting type: Boolean
# Default value: true
VoidSlug = true

## Should this item be enabled.
# Setting type: Boolean
# Default value: true
ZealotryEmbrace = true

## Should this item be enabled.
# Setting type: Boolean
# Default value: true
AbstractedLocus = true

## Should this item be enabled.
# Setting type: Boolean
# Default value: true
Circlet = true

## Should this item be enabled.
# Setting type: Boolean
# Default value: true
ClumpedSand = true

## Should this item be enabled.
# Setting type: Boolean
# Default value: true
Decent = true

## Should this item be enabled.
# Setting type: Boolean
# Default value: true
Hydrophily = true

## Should this item be enabled.
# Setting type: Boolean
# Default value: true
Imperfect = true

## Should this item be enabled.
# Setting type: Boolean
# Default value: true
OrbOfFalsity = true

## Should this item be enabled.
# Setting type: Boolean
# Default value: true
SeepingOcean = true

## Should this item be enabled.
# Setting type: Boolean
# Default value: true
Tarnished = true

## Should this item be enabled.
# Setting type: Boolean
# Default value: true
BoneVisor = true

## Should this item be enabled.
# Setting type: Boolean
# Default value: true
BrokenCeremonialProbe = true

## Should this item be enabled.
# Setting type: Boolean
# Default value: true
CeremonialProbe = true

## Should this item be enabled.
# Setting type: Boolean
# Default value: true
ClayCatalyst = true

## Should this item be enabled.
# Setting type: Boolean
# Default value: true
EternalSlug = true

## Should this item be enabled.
# Setting type: Boolean
# Default value: true
GemCarapace = true

[Disable Mod Parts]

## Should the Ammo Pickup as an orb be enabled.
# Setting type: Boolean
# Default value: true
Ammo Pickup As Orb = true

[Do Not Touch]

## Stores the old defaults that have been reset so they wont be again. Its not going to break anything if you do for some reason need to touch this, its job is just to prevent the config from resetting multiple times if you change the value back to the old default.
# Setting type: String
# Default value: 
Config Defaults Reset = Share Void Coin On Pickup: False;               ScintillatingJet Buff Stackable: False;              Shifted quartz visual only for authority: False;             Void Scrap Consume Last Stack: False;            Zealotry Embrace: Only one dot stack: False;           Abstracted Locus Disable Enemy Damage In Arena: False;          Gyroscopic Whisk Filter Players: False;         Holographic Donkey Target Attached To: False;        Wildlife Camera Can Do Bosses: FalseEscapePlan_Movement Speed: -Log(1 - (1 - [h])) * (0.65 + 0.1 * [a]);      ScintillatingJet_Armor amount: ([a] * 10 + 10) * [b];     Tarnished_Rolls Per Stage: [a] * 50;    Tarnished Old: False;   GemCarapace_Refresh Duration: 1;  GemCarapace_Max Buff Stacks: [a];

[Equipment Cooldowns]

## Cooldown for this equipment.
# Setting type: Single
# Default value: 15
BrokenClock = 15

## Cooldown for this equipment.
# Setting type: Single
# Default value: 15
GyroscopicWhisk = 15

## Cooldown for this equipment.
# Setting type: Single
# Default value: 15
HolographicDonkey = 15

## Cooldown for this equipment.
# Setting type: Single
# Default value: 15
WildlifeCamera = 15

[General]

## Should void coins share on pickup.
# Setting type: Boolean
# Default value: false
Share Void Coin On Pickup = false

## Not used if using Released from the void. Starting drop chance of void coins from void guys.
# Setting type: Single
# Default value: 10
Void Coin Drop Chance = 10

## Not used if using Released from the void. Drop chance multiplier to chance upon getting coin.
# Setting type: Single
# Default value: 0.5
Void Coin Drop Chance Mult = 0.5

## Not used if using Released from the void. Should the void coin drop from barrels.
# Setting type: Boolean
# Default value: true
Void Coin Drop From Void Barrel = true

## Should the void coin drop from void fields.
# Setting type: Boolean
# Default value: true
Void Coin Drop From Void Fields = true

## Add a bit of vanilla air control when at low speeds with bunny foot.
# Setting type: Boolean
# Default value: false
Bunny Foot Add Air Control = false

## Makes bunny foot a lunar item.
# Setting type: Boolean
# Default value: false
Bunny Foot Is Lunar = false

## Makes the item behave more like mk1 and give a flat reduction in damage taken if set to true.
# Setting type: Boolean
# Default value: true
Reduction On True = true

## Can the buff stack.
# Setting type: Boolean
# Default value: false
ScintillatingJet Buff Stackable = false

## Drop chance of submerging cistern
# Setting type: Single
# Default value: 0.5
Submerging Cistern Drop Chance = 0.5

## Disable procs of N'kuhana's Opinion
# Setting type: Boolean
# Default value: true
SubmergingCistern Dont Proc HealNova = true

## Should it kill the old minion, or just not spawn more.
# Setting type: Boolean
# Default value: true
Void Blindfold Should Kill Old = true

## Should the void scrap consume the last stack when being used for scrap.
# Setting type: Boolean
# Default value: false
Void Scrap Consume Last Stack = false

## Should only your dots track to the total
# Setting type: Boolean
# Default value: true
Zealotry Embrace: Only track my debuffs = true

## Should each dot stack count towards the total, else treat all stacks as one buff.
# Setting type: Boolean
# Default value: false
Zealotry Embrace: Only one dot stack = false

## Should the void fog hurt the enemies in the Void Fields.
# Setting type: Boolean
# Default value: false
Abstracted Locus Disable Enemy Damage In Arena = false

## Limit of locus amongst team, -1 is infinite.
# Setting type: Int32
# Default value: -1
Abstracted Locus Item Limit = -1

## Make tarnished function how it used to.
# Setting type: Boolean
# Default value: false
Tarnished Old = false

## Should ceremonial probe regenerate on stage change.
# Setting type: Boolean
# Default value: true
Ceremonial Probe Regen On Stage = true

## Duration of time to store in the broken clock.
# Setting type: Single
# Default value: 10
Broken Clock Buffer Duration = 10

## How often to capture a keyframe and store it. Also determines the size of the stack in conjunction with the duration. duration/interval = size size takes memory so try to keep it small enough.
# Setting type: Single
# Default value: 0.25
Broken Clock Keyframe Interval = 0.25

## Should gyroscopic whisk filter out bosses.
# Setting type: Boolean
# Default value: true
Gyroscopic Whisk Filter Bosses = true

## Should gyroscopic whisk filter out players.
# Setting type: Boolean
# Default value: false
Gyroscopic Whisk Filter Players = false

## Should the enemies try to target the enemy the donkey is attached to or just the donkey.
# Setting type: Boolean
# Default value: false
Holographic Donkey Target Attached To = false

## Donkey effect duration.
# Setting type: Single
# Default value: 15
Holographic Donkey Duration = 15

## Donkey effect range.
# Setting type: Single
# Default value: 60
Holographic Donkey Range = 60

## Can the camera capture bosses.
# Setting type: Boolean
# Default value: false
Wildlife Camera Can Do Bosses = false

Effect Volume = 50

Expanded Tooltips = true

Description In Pickup = true

Disable Scaling Info In Pickup = true

Use Simple Descriptions If Applicable = true

Show Item Stats For Simple Desc = true

Shifted quartz visual only for authority = false

Shifted quartz inside transparency = 0.15

Hourglass Buff Blacklist = bdBearVoidCooldown bdElementalRingsCooldown bdElementalRingVoidCooldown bdVoidFogMild bdVoidFogStrong bdVoidRaidCrabWardWipeFog

[Void Conversions]

RecursionBullets = BossDamageBonus

ScintillatingJet = OutOfCombatArmor

ShiftedQuartz = NearbyDamageBonus

SubmergingCistern = SiphonOnLowHealth

VoidBlindfold = ItemDefAcidSoakedBlindfold

VoidHourglass = ItemDefHourglass

VoidJunkToScrapTier1 = FragileDamageBonusConsumed HealingPotionConsumed ExtraLifeVoidConsumed ExtraLifeConsumed MysticsItems_LimitedArmorBroken DRUMSTICKCONSUMED ITEM_CARTRIDGECONSUMED ITEM_SINGULARITYCONSUMED ITEM_BROKEN_MESS ConsumedGlassShield_ItemDef TreasureCacheConsumed TreasureCacheVoidConsumed

VoidSlug = HealWhileSafe

ZealotryEmbrace = DeathMark

AbstractedLocus = FocusConvergence

Circlet = GoldOnHit

ClumpedSand = LunarDagger

Decent = AutoCastEquipment

Hydrophily = RepeatHeal

Imperfect = ShieldOnly

OrbOfFalsity = LunarTrinket

SeepingOcean = RandomlyLunar

Tarnished = LunarBadLuck

